Notre site a été écrit sous spip version 1.9.2c (utilisant php4)
qui est hébergé chez OVH.
L'hébergeur OVH ne prend plus en charge php4 dès le 24 sept 2015 et nous demande de passer notre site à la version php 5.6 , ceci pour raison de mise aux normes de sécurité.

Il faudrait donc convertir notre site dans une version spip compatible,
réaliser la migration et tester le fonctionnement du site après migration

Pour indication : un test de conversion automatique réalisé avec l'aide d'un technicien OVH a aboutit à une page blanche, le site ne répond plus.
Nous aurions besoin d'un devis pour une intervention qui permette au site de fonctionner avec cette nouvelle norme.
Modifications de codage si nécessaire

Budget indicatif 30 à 300 €
Publié le 03 août 2015 à 15h06
Objectif de cette demande Demande de prix pour établir un budget

Vous avez aussi besoin d'un expert ?

Déposez une annonce en décrivant votre projet et recevez gratuitement des devis en quelques minutes

Déposer une annonce gratuite

Offres pour ce projet :

Offre déposée le 03/08/2015 à 17h12
Offre déposée le 03/08/2015 à 15h36
Offre déposée le 03/08/2015 à 16h34
Offre déposée le 03/08/2015 à 17h20
Déposez un projet similaire
Publication 100% gratuite
Recevez 10 devis en moyenne
Pas de commission à payer

Vous êtes prestataire et vous cherchez des missions ?

Remplissez rapidement votre carnet de commandes en utilisant Codeur.com pour contacter des nouveaux clients.

Créer un compte gratuitement

Gérer mon projet

Chaque jour, des centaines de clients utilisent Codeur.com pour trouver un prestataire. Créez votre compte dès maintenant, remplissez votre profil et trouvez de nouveaux clients.

Trouver des nouveaux clients

En utilisant ce site, vous acceptez l'utilisation de cookies. permettant de vous proposer des contenus et des services adaptés à vos centres d'intérêts.

Vous utilisez actuellement Internet Explorer. Pour profiter pleinement de Codeur.com, veuillez utiliser un des navigateurs suivant :